body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    text-align: center;
}

h1 {color: #0a561e; font-weight: 600;}
h2 { color: rgb(253, 7, 122); font-size: 1rem;}

button {
    background-color:#0a561e;
    color: white;
    margin: 10px;
    padding: 15px;
    font-size: x-large;
    border-radius: 0px 15px 15px 15px;
}

button:hover {
    background-color: #3b8950;
    cursor: pointer;
}

.header img {
    width: 100%;
    padding-top: 41px;
}

.navbar {
    background-color: #ffffff;
    padding: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.menu {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
}

.menu li {
    margin: 0 10px;
}

.menu a {
    text-decoration: none;
    color: rgb(35, 31, 31);
    font-weight: bold;
    font-size: larger;
}

.menu a.active {
    color: rgb(253, 7, 122);
}

.menu-toggle {
    font-size: 24px;
    color: rgb(101, 85, 85);
    cursor: pointer;
    display: none;
}

ul { list-style-type: none; }
li { color: rgb(121, 124, 124); }

.simple-list { text-decoration: none; color: #ed65b7; }
.simple-list li { text-decoration: none; }

.bildchen img { max-width: 80%; }

.telefon-box {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #000000;
    color: white;
    text-align: center;
    padding: 10px 0;
    font-size: 18px;
    font-weight: bold;
    z-index: 1000;
}

.telefon-box a { color: rgb(41, 167, 183); }

.weitermaps img { width: 50%; }

@media (max-width: 768px) {
    .menu {
        display: none;
        flex-direction: column;
        position: absolute;
        top: 60px;
        left: 0;
        background: #c8e5d9;
        width: 100%;
        text-align: center;
        padding: 10px 0;
    }

    .menu li {
        padding: 10px 0;
    }

    .menu-toggle {
        display: block;
    }

    .menu.active {
        display: flex !important;
    }
}

.content {
    color: #0a561e;
    padding: 10px;
}

.footer {
    background: #ed65b7;
    color: rgb(20, 18, 18);
    padding: 10px;
    margin-top: 20px;
}

.footer a {
    color: rgb(81, 42, 42);
}
